#sub-menu-1 {
 display: none;
}
#footer-mobile {
 display: none;
}

@media screen and (max-width: 768px) {
#logo2 {
 display: none;
}

#footer {
 display: none;
}

#footer-mobile {
	display: block;
    margin: 0;
    padding: 0;
	width:700px;
	overflow: auto;
}

#wrapper{
	width:700px;
	margin: 0;
}

	
#breadcrumb{
width:100%;
padding-left: 0px;
}
#breadcrumb p{
padding-left: 5px;
font-size:14px;
}

.logomenu {
	width: 700px;
	margin: auto;
	text-align:left;
	}	
	
.content-left {
	display: none;
}

.content-right{width: 100%; margin-left:0px;padding-top:20px;}	


#banner{
    margin-left: 0px;
	}
	
#footer-width{
	width:700px;
	margin:0;
}

.footer-right{ 	margin-left:200px;}
	

	
/**************************************/
/*    Mobile  Sub-menu-1              */
/**************************************/  
#sub-menu-1 {
	display: block;
    margin: 0;
    padding: 0;
	width:100%;
	overflow: auto;
}

#sub-menu-1 a {
    float: left;
	display: block;
    text-align: center;
    text-decoration: none;
	overflow: hidden;
	background-color: #5B150D;
	font-family: arial; font-size:24px; font-weight:bold;
    color: #FFFFFF;
    display:block;
    padding-top: 22px;
	padding-bottom: 22px;
    text-decoration: none;
	margin:1px 1px 0px 0px;
    width:33%;
	}
	
#sub-menu-1 a:hover {
    background-color: #B06017;
}

#sub-menu-1 a:active {
    background-color: #B06017;
} 

#sub-menu-1 a.current {
	background-color: #B06017;
}


	
}	
	
